<?php
/*======================================================================================
Module: Articles
======================================================================================*/

// Check authorisation
if (!isset($gCms)) exit;
if ( !$this->CheckPermission('Modify Templates') ) exit;
$errors = array();

// Get POST data
$tabto = preg_replace('/[^0-9a-zA-Z_-]/','',$params['tabto']);
$template = preg_replace('/[^0-9a-zA-Z_-]/','',$params['template']);

// Check, whether template exists
$this->SetPreference('default_template',$template);

// Redirect
$this->Redirect($id, 'defaultadmin', $returnid, array( 'tabto'=>$tabto ));

// EOF